
.level-2 .banner {
	overflow: hidden;
	margin: 5px;
}

.flyout-nav-banner, .flyout-nav-banner a {
	position: relative;
	color: white;
	/*margin: 5px;*/
}

.level-2 .banner img.opt2 {
	width: auto;
	height: 100%;
}

.flyout-nav-banner-rl-foreground {
	position: absolute;
	bottom: 15px;
	left: 15px;
}

.flyout-nav-banner-rl-underlined {
text-decoration: none;
}



.flyout-nav-banner-rl-all-caret:after {
    content: '';
    position: absolute;
    top: 0.465em;
    width: .5em;
    height: .5em;
    margin-left: .2em;
    font-size: 100% !important;
    letter-spacing: -.3333em;
    line-height: 1;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    border-right-width: thin;
    border-bottom-width: thin;
    border-color: inherit;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* --- --- */

.flyout-nav-banner-rl-foreground .flyout-nav-banner-rl-header2 {
	font-family: "Didot W01 Headline";
	font-size: 18px;
	letter-spacing: 0.07em;

}

.flyout-nav-banner-rl-foreground .rl-blurb {
	font-family: "HCo Gotham Book";
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 0.025em;
}

.flyout-nav-banner-rl-foreground .rl-cta-group {
	margin-top: 8px;
	    position: relative;
}

.flyout-nav-banner-rl-foreground .rl-cta-group>.lotus-cta {
	display: inline-block;
	font-family: "HCo Gotham Book";
	font-size: 11px;
	letter-spacing: 0.050em;
}
